Subject: GLOWBUGS digest 156

From: [email-masked]
Date: Wed, 10 Apr 1996 10:07:36 -0500 (CDT)

GLOWBUGS Digest 156

Topics covered in this issue include:

  1) mixer help - results
	by Bob Roehrig <[email-masked]>
  2) WTB: manual for Heath HX-30 6M SSB Transmitter
	by Roy Morgan <[email-masked]>
  3) Dates of Early ARRL Handbooks
	by "James P. Rybak" <[email-masked]>
  4) BEACON update...
	by Steven Wilson <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 9 Apr 1996 10:21:26 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: glowbugs <[email-masked]>
Subject: mixer help - results
Message-ID: <[email-masked]>

Well, guys, I had time last night to look at it again. To answer a
couple of questions - The plate supply is 150V regulated. The plate
voltage is about 70 volts because I have a 100K resistor between B+
and the parallel tank (with a .01 bypass at the junction to ground).

What I did last nite was to use a different coil which reduced the C/L
ratio. previously the tank cap was 2000pf. now it is about 200. This
resulted in a plate signal of 10 to 15V p-p, an increase of at least
3 times. Guess I will be satisfied with this.

I did do as many of you suggested and changed the bias, even all the way
to cutoff. All that did was reduce the output. I replaced the 100K plate
dropping resistor with a 2.5mH RF choke and the output also dropped slightly
so I went back to the 100K resistor. The cathode has 3.3K to ground.
Grid leak is 1Meg.

There is no way I can increase either of the input signals. Since the
output has increased quite a bit by using a more "normal" L/C ratio,
I'll leave it at that. 

        E-mail [email-masked]           73 de Bob, K9EUI
        CIS: Data / Telecom

------------------------------

Date: Tue, 09 Apr 1996 11:43:04 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked]
Subject: WTB: manual for Heath HX-30 6M SSB Transmitter
Message-ID: <[email-masked]>

Anchorites and Glowbuggers,

I need a manual for the Heath HX-30 6M SSB Transmitter.  Will pay costs.

Also need one small chrome knob for same.

?  Was there a companion receiver?  Any one got one for sale?

Thanks.

-- Roy Morgan / Nist North / Building 820 - Room 562 / Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213 Internet: [email-masked] --

------------------------------

Date: Tue, 9 Apr 1996 12:51:07 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Dates of Early ARRL Handbooks
Message-ID: <[email-masked]>

Can anyone please tell me in what years the first five editions of the 
ARRL Handbook were published?

Thanks.

Jim Rybak  W0KSD

------------------------------

Date: Tue, 9 Apr 1996 13:06:00 -0700 (PDT)
From: Steven Wilson <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: BEACON update...
Message-ID: <[email-masked]>

Per a couple of suggestions I am sending the code word twice in place of 
so many VVV's.

Format:   vvv 250 mw <code word>  <code word> de ak0b/b qrp beacon

This 250 milliwatt should give your receivers and antennas a good test.  
Code speed is 12 wpm.  Freq is 7033 khz.

Cheers de stan ak0b

------------------------------

End of GLOWBUGS Digest 156
**************************